SNDCS_GTK(1)

NAME
sndcs_gtk - GTK+ client for SaberNet DCS

SYNOPSIS
sndcs_gtk [options]

DESCRIPTION
This manual page documents briefly the sndcs_gtk command.

SaberNet DCS is a labor data collection system, designed to allow organizations to rapidly capture their labor data in real-time. Optimized for bar code input, DCS is the perfect way to automate and improve the accuracy of your time tracking.

sndcs_gtk is a GTK+ client frontend for SaberNet DCS. It talks to the backend DCS server daemon (sndcsd).

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

-c FILE, --config FILE
    Use FILE as additional config file.

-H HOST, --host HOST
    Use HOST as name server host.

-n NAMESPACE, --namespace NAMESPACE
    Use NAMESPACE as namespace.

SEE ALSO
sndcs_curses(1), sndcsd(1).

AUTHOR
sndcs_gtk was written by Seth Remington, Matthew Ranostay.

This manual page was written by Seth Remington <sremington@saberlogic.com>, for the Debian project (but may be used by others).